Class
BlastHit
Object for storing Blast hits.
BlastHit<TBlastHsp, TSpec>
Include Headers
seqan/blast.h
Parameters

TBlastHsp | The type of HSPs that are stored.
TSpec | The specializing type. Types: StoreReport, StreamReport

Remarks
Use Metafunction.Hit to get the BlastHit type used in a BlastReport object.
Metafunctions

Host | Type of the object a given object depends on.
Hsp | Blast HSP type of a Blast object.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45